<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Ejercicio 2 | HTML</title>
</head>
<body>
    <h1>Ejercicio 2 </h1>
    
    <div>
        <h3>Listado</h3>

        <ul>
            <li>Primer Bloque</li>
            <li>Segundo Bloque</li>
        </ul>
    </div>

    <section>
        <h4>Primer Bloque</h4>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
        <p>Morbi at risus leo.</p>
    </section>

    <section>
        <h4>Segundo Bloque</h4>
        <p>Aenean sem sapien, placerat eget quam eleifend, varius tristique elit.</p>
        <p>Praesent tempus nibh in suscipit tincidunt.</p>
    </section>
</body>
</html>